<header>
    <div class="article-heading-content">
        <h1>What is a breathalyzer calibration?</h1>
        <p class="lead">Breathalyzer calibration may seem to be a mundane process. Nothing further from the truth!</p>
        <picture>
            <source media="(min-width: 992px)" srcset="img/article-heading-img-desktop.png">
            <img src="img/article-heading-img-mobile.png" alt="What is a breathalyzer calibration?">
        </picture>
    </div>
</header>
<h2><a href="http://www.detective-store.com/content/breathalyzer-calibration-22">How to calibrate a breathalyzer?</a></h2>
<p>Calibration process is related to comparing the result obtained by a breathalyzer with the original unit measurement pattern.
    During the calibration process the sensor is adjusted to the breathalyzer software in order to precisely measure the
    value of alcohol in exhaled air. Regular calibration of breathalyzer guarantees proper functioning of the device.</p>
<h2>How does the calibration process look like?</h2>
<p>Breathalyzer calibration must be undertaken in specialized conditions such as temperature, humidity and defined alcohol concentration.
    Then, well trained staff use special pin codes and sets the breathalyzer into calibration mode. Next the technicians
    plug the breathalyzer to the pattern machines. During calibration the air is forced to the breathalyzer. The forced air
    is very similar to the air with alcohol content exhaled by man.</p>
<div class="row">
    <div class="col-md-10 col-md-offset-1">
        <div class="embed-responsive embed-responsive-16by9">
            <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/gjxjjZy4lCQ"></iframe>
        </div>
    </div>
</div>
<h2>When should we calibrate breathalyzer?</h2>
<p>Calibration frequency depends on many factors. It is mainly influenced by breathalyzer model, sensor type as well as manufacturer
    recommendations. Many elements are responsible for the proper functioning of the breathalyzer such as microprocessor,
    sensor, software, service port as well as charging and air-converting system.
</p>
<p>Breathalyzer is a complex device. Therefore, it requires calibration once in a while. As long as the breathalyzer is not
    calibrated often enough, the measurement accuracy is getting lower. The calibration frequency is also influenced by the
    number of conducted tests, way of using as well as storage conditions.</p>
<p>Breathalyzer should be serviced at least every six months. Some of the breathalyzers might require more frequent calibration.
    The information about the frequency of calibration are often introduced by the manufacturer in a user manual.</p>
<p>We should be extremely careful if we lend someone our breathalyzer. The person should be informed about the proper usage
    and storage conditions of the breathalyzer. The device should be tested after getting it back. If we have any doubts
    about the measurement accuracy, the breathalyzer should be calibrated. When else do we have to calibrate breathalyzer?</p>
<p>Breathalyzer calibration should be performed after 1500 tests or every 6-12 months (depending on the model, sensor type and
    manufacturer specification). Every car must be serviced from time to time. A breathalyzer must be calibrated regularly
    as a car must be serviced. If you want to calibrate your breathalyzer, please contact us on <a href="mailto:contact@detective-store.com">contact@detective-store.com</a></p>
<p>If a person who hasn't drunk alcohol obtains a different result than 0,00‰, it should be immediately calibrated. If the person
    who has drunk alcohol, obtains 0,00‰ the breathalyzer must be also serviced.</p>
<ul>
    <li>Calibration is also required if the test was performed right after alcohol drinking. The breathalyzers' sensors are very
        sensitive and they can be easily decalibrated by too high alcohol content. Imagine that you want to test your sobriety
        just after drinking 2 beers. It can damage or decalibrate the breathalyzer sensor.</li>
    <li>Calibration is always required when the word 'CAL' appears on the screen of the device;</li>
    <li>If a breathalyzer is stored close to the substances containing alcohol the test measurements might not be reliable.</li>
    <li>If after performing three tests at regular intervals the result will not be lower (the result should succesivelly get
        lower), the breathalyzer should be calibrated.</li>
    <li>If there is no reaction of the breathalyzer before and after test performing;</li>
    <li>Calibration must be also performed if the test result had exceeded the maximum scale;</li>
    <li>If the test results are much different considering short period of time.</li>
    <li>The cheaper the breathalyzer model, the more frequent calibration is required. We should take this point into consideration
        while choosing a model appropriate for us. In some cases it is better to choose more expensive breathalyzer, which
        does not require so frequent calibration;</li>
    <li>Breathalyzer should be calibrated any time you have some doubts about its results accuracy. If you are not sure if it
        works properly, it is strongly recommended to have it tested by experts.</li>
</ul>
<h2>Breathalyzer calibration and sensor types</h2>
<p>Three types of breathalyzers sensors might be distinguished: solid state, electrochemical and spectrophotometric.</p>
<ul>
    <li>Solid-state-When alcohol is oxidized on the surface of an electrode conductance of solid-state is getting higher. This
        sensor type is not only sensitive to alcohol, but also to other substances, which may cause the variations in the
        results. The examples of such substances might be alcohol and acetone. Because of this, it is recommended to rinse
        your mouth before performing the breath test. The solid-state sensors are the most popular, as they provide relatively
        accurate results considering the lower price. However, it should be noticed that if the alcohol content in exhaled
        air is higher than the device limit, the breathalyzer may have technical defect or just decalibrate itself. The models
        of breathalyzers with this type of sensor are: <a href="http://www.detective-store.com/breathalyzer-al-5500-test-breath-for-alcohol-15.html">AL-5500</a>        - excellent for students, <a href="http://www.detective-store.com/pocket-alcohol-breathalyzer-al-7000-12.html">AL-7000</a>        – the best choice for a party or electronic attested AL-6000.</li>
    <li>Electrochemical - It allows to measure blood alcohol content through electrochemical oxidation of ethanol on a controlled
        potential of an electrode. Alcohol is converted into acetic acid, what causes the release of electrons and creation
        of electric current. In this type of sensor the fuel cell reacts to alcohol molecules. Therefore, other substances
        do not have any influence on the test result. Electrochemical sensors are the most recommended sensors, due to their
        high efficiency, quality as well as durability. The technology applied in these sensor is almost identical as in
        the sensor used by the police. The examples of breathalyzers with electrochemical sensors are: bar breathalyzer
        <a
            href="http://www.detective-store.com/professional-bar-breathalyzer-al-4000v-with-lcd-screen-996.html">AL-4000V</a>, professional <a href=" http://www.detective-store.com/professional-and-police-grade-alcoblow-breathalyzer-439.html">AlcoBlow</a>,
            <a href="http://www.detective-store.com/home-electrochemical-breathalyzer-pro-x-5-634.html">AlcoFind Pro X-5+</a>,
            <a href="http://www.detective-store.com/alcohol-breathalyzer-for-employers-drager-alcotest-5820-1026.html">Dräger Alcotest® 5820</a>,
            <a href="http://www.detective-store.com/home-breathalyser-with-electrochemical-sensor-for-personal-control-drager-3820-1036.html">Dräger 3820</a>,
            breathalyzer for a mobile phone <a href="http://www.detective-store.com/floome-portable-smartphone-breathalyzer-with-simple-use-1075.html">FlooMe™</a>,
            ideal for employers <a href="http://www.detective-store.com/alcoforce-raptor-at7000-quick-screening-alcometer-832.html">AlcoForce Raptor AT7000</a>,
            <a href="http://www.detective-store.com/best-portable-breathalyzer-alcoscan-al-8000-636.html">AlcoScan AL-8000</a>,
            <a href="http://www.detective-store.com/high-quality-digital-breathalyzer-alcofind-af-100s-786.html">AlcoFind AF-100S</a>            for quick tests, certified <a href="http://www.detective-store.com/best-certified-breathalyser-alcofind-da-7100-166.html">AlcoFind
        DA-7100</a>, evidence breatahlyzer <a href="http://www.detective-store.com/highly-accurate-certified-breathalyzer-sentech-alp-1-751.html">Sentech ALP-1</a>            with non-contact tests and attested by the police <a href="http://www.detective-store.com/alco-sensor-iv-cm-police-grade-breathalyser-440.html">AlkoSenson IV CM</a>.</li>
    <li>Spectrophotometric – In this type of sensors infrared spectrum is used for alcohol blood content test. During the test
        the amount, on which the chemicals absorbe infrared radiation is being measured. When the radiation is absorbed by
        a particular chemical, its circular or vibrational motion is increased. Then, the absorption is measured and converted
        to alcohol blood content. Spectrophotometric breathalyzers are stationary evidence devices with the most accurate
        tests. We can calibrate solid-state as well as electrochemical breathalyzers.</li>
</ul>
<h2>A breathalyzer connected to a mobile phone?</h2>
<p>This type of sensor also requires calibration. The example of such breathalyzer is FlooMe™ with electrochemical sensor. The
    device is characterized by innovative design and convenient operation due to the tiny size. It is available in two colors:
    classic black and expressive red. It can be easily kept in a pocket or in a car. It can be connected to a smartphone.
    It is also compatible with Facebook. A smartphone serves as a power supply. Moreover, the device does not have any buttons
    as it is controlled through the smartphone. The device must be plugged through the audio input. Then, it is enough to
    run an application and blow. If the blood alcohol content is too high, the application allows to immediately call for
    a taxi.</p>
<p>The application also reminds about the need of breathalyzer calibration. Therefore, you don't have to remember the exact
    date of the last calibration. You will be delivered an email with the nearest service point as well as unique service
    code. The voucher must be inserted in the package and sent with a breathalyzer to the given number.</p>
<p>The application is equipped with many useful functions – for example it warns about the law consequences while driving a
    car being drunk. The application is compatible with iOS, Android, and Windows phone. Other than English language versions
    are also available.</p>
<div class="row">
    <div class="col-md-10 col-md-offset-1">
        <div class="embed-responsive embed-responsive-16by9">
            <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/S_7kTpmDqiI"></iframe>
        </div>
    </div>
</div>
<h2>Can I calibrate a breathalyzer myself?</h2>
<p>Breathalyzer calibration is not a simple issue, as it requires well-qualified specialists and appropriate conditions such
    as: temperature, humidity as well as appropriate blood alcohol content.</p>
<h2>Legalization of breathalyzer and calibration</h2>
<p>Breathalyzer legalization is a metrological process, which determines if it is used in accordance to law. Determined maximum
    measurements' errors are introduced by the manufacturers. Calibration itself is a process, which compares the test results
    with the measurements units.</p>
<footer>
    <div class="article-footer-content">
        <a href="http://www.detective-store.com/" rel="nofollow"><img class="img-responsive" src="img/article-footer-logo.png" alt="Detective store"></a>
        <h2>Detective Store offers calibration services</h2>
        <p>We have professional specialists and proper conditions in order to successfully calibrate your device. Please, check
            out our calibration service <a href="http://www.detective-store.com/content/breathalyzer-calibration-22">here</a>            or feel free to ask our expert a question on <a class="contact-email" href="mailto:contact@detective-store.com">contact@detective-store.com</a></p>
    </div>
</footer>